<?xml version="1.0" encoding="utf-8"?>
<DesktopLibrary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ViewLibrary>
    <ListViews>
      <ListView Id="Stock Item List" Type="wpfList" Caption="Stock Item List" DefinitionId="9d6d8bdf-4c24-4a56-bc98-ffc7ed5e56ee">
        <Sorts>
          <Sort name="Code" />
        </Sorts>
        <Actions>
          <Action Target="Sage.MMS.ProjectCosting.Integration.ProjectStockAllocationForm" />
          <Action Target="Sage.MMS.ProjectCosting.Integration.ProjectStockIssueForm" />
          <Action Target="Sage.MMS.ProjectCosting.Integration.ProjectStockReturnForm" />
          <Action Target="Sage.MMS.Stock.AddStockForm" />
          <Action Default="true" Target="Sage.MMS.Stock.AmendItemDetailsForm" />
          <Action Target="Sage.MMS.Stock.CustomerAllocationsForm" />
          <Action Target="Sage.MMS.Stock.InternalAllocationForm" />
          <Action Target="Sage.MMS.Stock.InternalIssueForm" />
          <Action Target="Sage.MMS.Stock.InternalReturnForm" />
          <Action Target="Sage.MMS.Stock.IssueAllocationsForm" />
          <Action Target="Sage.MMS.Stock.StockLocationsForm" />
          <Action Target="Sage.MMS.Stock.EnterNewItemForm" />
          <Action Target="Sage.MMS.SOP.CustomerPriceEnquiryForm" />
          <Action Target="Sage.MMS.Stock.ReturnFromSupplierForm" />
          <Action Target="Sage.MMS.Stock.ReturnToSupplierForm" />
          <Action Target="Sage.MMS.Stock.RevalueStockForm" />
          <Action Target="Sage.MMS.Stock.TransferStockForm" />
          <Action Target="Sage.MMS.Stock.ViewItemBalancesForm" />
          <Action Target="Sage.MMS.Stock.ViewTraceableItemDetailsForm" />
          <Action Target="Sage.MMS.Stock.ViewBuyingPricesForm" />
          <Action Target="Sage.MMS.Stock.ViewItemDetailsForm" />
          <Action Target="Sage.MMS.Stock.ViewItemHistoryForm" />
          <Action Target="Sage.MMS.Stock.MonthlyTradingFiguresForm" />
          <Action Target="Sage.MMS.POP.ViewPurchaseOrdersForStockItemForm" />
          <Action Target="Sage.MMS.SOP.ViewSalesOrdersForStockItemForm" />
          <Action Target="Sage.MMS.Stock.StockItemSuppliersForm" />
          <Action Target="Sage.MMS.Stock.WriteOffStockForm" />
        </Actions>
        <Reports>
          <Report Target="Stock\Stock Allocations.report" />
          <Report Target="Traceability\Batch Serial Allocations Report.report" />
          <Report Target="Traceability\Batch Serial Items Status Report.report" />
          <Report Target="Traceability\Batch Serial Locations and Quantities.report" />
          <Report Target="Stock\Stock Re-order Levels with Alternatives.report" />
          <Report Target="Stock\Stock Re-order Levels with Suppliers.report" />
          <Report Target="Stock\Stock Items Inactivity Report.report" />
          <Report Target="Traceability\Item Sell By Dates Report (by Warehouse).report" />
          <Report Target="Traceability\Item Sell By Dates Report (by Stock Item).report" />
          <Report Target="Traceability\Item Settings for Batch Serial.report" />
          <Report Target="Traceability\Item Use By Dates Report (by Warehouse).report" />
          <Report Target="Traceability\Item Use By Dates Report (by Stock Item).report" />
          <Report Target="Stock\Stock Items with Search Categories and Values.report" />
          <Report Target="Stock\Stock Items with Suppliers.report" />
          <Report Target="Stock\Negative Stock Levels.report" />
          <Report Target="Stock\Stock Profit Report By Customer.report" />
          <Report Target="Stock\Stock Profit Report By Customer(Summary).report" />
          <Report Target="Stock\Stock Profit Report.report" />
          <Report Target="Stock\Stock Profit Report(Summary).report" />
          <Report Target="Stock\Sales Stock Transaction History.report" />
          <Report Target="Stock\Sales Stock Transaction History (Archived).report" />
          <Report Target="Stock\Simple Stock Transaction History.report" />
          <Report Target="Stock\Simple Stock Transaction History (Archived).report" />
          <Report Target="Stock\Stock Expected In Out.report" />
          <Report Target="Stock\Stock Item Details.report" />
          <Report Target="Stock\Stock Items Without Stocktake.report" />
          <Report Target="Stock\Stock Levels.report" />
          <Report Target="Stock\Stock Levels Buying Price Breakdown.report" />
          <Report Target="Traceability\Stock Transaction History (Archived) Batch Serial.report" />
          <Report Target="Traceability\Stock Transactions Batch Serial Numbers.report" />
          <Report Target="Stock\Stock Items Due for Stocktake.report" />
          <Report Target="Stock\Stock Transaction History.report" />
          <Report Target="Stock\Stock Transaction History (Archived).report" />
          <Report Target="Stock\Stock Valuation.report" />
        </Reports>
        <Columns>
          <Column FieldName="ItemID" IsVisible="false" DisplayName="ItemID" DefaultStyle="CVP_DefaultFormat" IsAlwaysHidden="true" FilterOperator="None" />
          <Column FieldName="Code" DisplayName="Code" DefaultStyle="CVP_DefaultFormat" FilterOperator="Contains" />
          <Column FieldName="Name" DisplayName="Name" DefaultStyle="CVP_DefaultFormat" FilterOperator="Contains" />
          <Column FieldName="ActualQuantity" DisplayName="Actual Quantity" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="FreeStockQuantity" DisplayName="Free Stock Quantity" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="QuantityAllocatedStock" DisplayName="Quantity Allocated Stock" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="QuantityAllocatedSOP" DisplayName="Quantity Allocated SOP" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="QuantityAllocatedBOM" DisplayName="Quantity Allocated BOM" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="QuantityOnPOPOrder" DisplayName="Quantity On POP Order" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="TotalAllocated" IsVisible="false" DisplayName="Total Allocated" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="QuantityConfirmed" IsVisible="false" DisplayName="Confirmed Quantity In Stock" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="QuantityUnconfirmed" IsVisible="false" DisplayName="Unconfirmed Quantity In Stock" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="AllowDuplicateNumbers" IsVisible="false" DisplayName="Allow Duplicate Numbers" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="AverageBuyingPrice" DisplayName="Average Buying Price" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="BaseUnitName" IsVisible="false" DisplayName="Base Unit Name" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="CommodityCode" IsVisible="false" DisplayName="Commodity Code" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="DefaultDespatchNoteComment" IsVisible="false" DisplayName="Default Despatch Note Comment" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="DefaultPickingListComment" IsVisible="false" DisplayName="Default Picking List Comment" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="InactiveDate" IsVisible="false" DisplayName="Inactive Date" DefaultStyle="CVP_ShortDateFormat" FilterOperator="None" />
          <Column FieldName="LandedCostsValue" IsVisible="false" DisplayName="Landed Costs Value" DefaultStyle="CVP_CurrencyFormat" FilterOperator="None" />
          <Column FieldName="LastArchivedUpTo" IsVisible="false" DisplayName="Last Archived Up To" DefaultStyle="CVP_ShortDateFormat" FilterOperator="None" />
          <Column FieldName="LastTraceArchivedUpTo" IsVisible="false" DisplayName="Last Trace Archived Up To" DefaultStyle="CVP_ShortDateFormat" FilterOperator="None" />
          <Column FieldName="Manufacturer" IsVisible="false" DisplayName="Manufacturer" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="PartNumber" IsVisible="false" DisplayName="Part Number" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="QuantityReserved" IsVisible="false" DisplayName="Quantity Reserved" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="RecordNosOnGoodsReceived" IsVisible="false" DisplayName="Record Nos On Goods Received" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="SaleFromSingleBatch" IsVisible="false" DisplayName="Sale From Single Batch" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="StandardCost" IsVisible="false" DisplayName="Standard Cost" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="StdCostVarianceLastReset" IsVisible="false" DisplayName="Std Cost Variance Last Reset" DefaultStyle="CVP_ShortDateFormat" FilterOperator="None" />
          <Column FieldName="StockMultOfBaseUnit" IsVisible="false" DisplayName="Stock Mult Of Base Unit" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="StocktakeCyclePeriod" IsVisible="false" DisplayName="Stocktake Cycle Period" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="StockUnitName" IsVisible="false" DisplayName="Stock Unit Name" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="SuppressNetMass" IsVisible="false" DisplayName="Suppress Net Mass" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="UseDescriptionOnDocs" IsVisible="false" DisplayName="Use Description On Docs" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="UsesAlternativeRef" IsVisible="false" DisplayName="Uses Alternative Ref" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="UsesSellByDate" IsVisible="false" DisplayName="Uses Sell By Date" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="UsesUseByDate" IsVisible="false" DisplayName="Uses Use By Date" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="Weight" IsVisible="false" DisplayName="Weight" DefaultStyle="CVP_NumberFormat5DP" FilterOperator="None" />
          <Column FieldName="ProductGroupCode" IsVisible="false" DisplayName="Product Group Code" DefaultStyle="CVP_DefaultFormat" FilterOperator="Contains" />
          <Column FieldName="ProductGroup" IsVisible="false" DisplayName="Product Group" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="SOPOrderFulfilmentMethod" IsVisible="false" DisplayName="SOP Order Fulfilment Method" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="CostingMethod" IsVisible="false" DisplayName="Costing Method" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="BOMItemType" IsVisible="false" DisplayName="BOM Item Type" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
          <Column FieldName="IsWEEEItem" IsVisible="false" DisplayName="Is WEEE Item" DefaultStyle="CVP_YesBlankFormat" FilterOperator="None" />
          <Column FieldName="FulfilmentSequence" IsVisible="false" DisplayName="Stock Fulfilment Sequence" DefaultStyle="CVP_DefaultFormat" FilterOperator="None" />
        </Columns>
      </ListView>
    </ListViews>
  </ViewLibrary>
</DesktopLibrary>